{
  "name": "obi",
  "version": "0.0.1",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "bun --hot src/index.tsx",
    "start": "NODE_ENV=production bun src/index.tsx",
    "build": "bun run build.ts"
  },
  "dependencies": {
    "bun-plugin-tailwind": "^0.1.2",
    "marked": "^16.4.1",
    "react": "^19",
    "react-dom": "^19",
    "tailwindcss": "^4.1.11"
  },
  "devDependencies": {
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@types/bun": "latest"
  }
}
